uuid: 39ecfd01-a3f8-453c-bcce-17d48fd22187
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_trailer_light_pos
    - node.type.part
id: node.part.field_part_trailer_light_pos
field_name: field_part_trailer_light_pos
entity_type: node
bundle: part
label: 'Trailer Light Postions'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
